Bug 211435 - Wrongly rendered as_IN font
Wrongly rendered as_IN font
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
rawhide
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: i18n
Depends On:
Blocks: 211436
  Show dependency treegraph
 
Reported: 2006-10-19 04:19 EDT by Amitakhya Phukan
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: FC6-update
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-10 10:17:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
wrong rendering in kedit (383.83 KB, image/png)
2006-10-19 04:19 EDT, Amitakhya Phukan
no flags Details

  None (edit)
Description Amitakhya Phukan 2006-10-19 04:19:20 EDT
Description of problem:
Rendering of Assamese consonant character "Khanda Ta" not proper. Unicode
Character 09CE.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Open kedit.
2. Press "Shift+8" after selecting Assamese Phonetic keyboard layout.
3.
  
Actual results:
The character is not rendered properly.

Expected results:
The character should be rendered properly.

Additional info:
Attached is a screenshot of Kedit and Gedit. In Gedit, it is rendered properly.
Comment 1 Amitakhya Phukan 2006-10-19 04:19:23 EDT
Created attachment 138865 [details]
wrong rendering in kedit
Comment 2 Ngo Than 2006-11-10 10:17:26 EST
i have already added the fix (thanks to Sachin Tawniya, LingNing Zhang) in 
qt-3.3.7-0.1.fc6. Please reopen if it still appears. Thanks

Note You need to log in before you can comment on or make changes to this bug.